export const downloadFile = (blob: any, fileName: string) => {
    const downUrl = window.URL.createObjectURL(new Blob([blob]));
    const elementA = document.createElement('a');
    elementA.href = downUrl;
    elementA.download = fileName;
    elementA.style.display = 'none';
    document.body.appendChild(elementA);
    elementA.click();
    document.body.removeChild(elementA);
};